Subject: Re: bug#23463: safe local variable properties no longer effective

From: Glenn Morris <[email-masked]>
Date: Fri, 06 May 2016 11:55:27 -0400

A test case was provided so you can test it yourself. :)
This is a change to very long-standing behaviour, and I would not be
surprised to see various subtle issues due to it. Eg calling any
major-mode function may now prompt the user and wait indefinitely for a
response.

I think it needs a NEWS entry, BTW.